import { STRING } from "../common/field-types.mjs";

const fields = foundry.data.fields;

export default class RdDModelExtraitPoetique extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    return {
      extrait: new fields.StringField({ label: "Extrait", initial: "", ...STRING }),
      texte: new fields.StringField({ label: "Texte", initial: "", ...STRING }),
    }
  }
}
